<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc1408m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Machine Utilization by Day (tisfc1408m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to produce a report that shows how much you have planned to use a selection of machines by day.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can only use this session if you have selected <GUIRef href="/baanerp/ti/domains/sfc.util#automatic" role="enum">Automatic</GUIRef> or <GUIRef href="/baanerp/ti/domains/sfc.util#manual" role="enum">Manual</GUIRef> in the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.daut" role="formfield">Update Method Day Utilization</GUIRef> field and <GUIRef href="/baanerp/ti/domains/sfc.util#automatic" role="enum">Automatic</GUIRef> or <GUIRef href="/baanerp/ti/domains/sfc.util#manual" role="enum">Manual</GUIRef> in the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.wkut" role="formfield">Update Method Week Utilization</GUIRef> field in the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Shop Floor Control Parameters (tisfc0100s000)</GUIRef> session.</Paragraph>
			<GeneralSection><SectionTitle>Option</SectionTitle>
				<Paragraph>You can print a report that shows which operations you can start.</Paragraph>
			</GeneralSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can display an overview of machine usage in the <GUIRef href="/baanerp/ti/sfc/tisfc1505m000" role="session">Machine Utilization by Day Overview (tisfc1505m000)</GUIRef> session.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="check.prev.oper"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Previous Operation Must be Completed</Title>
			</Header>
			<FuncDesc>If this check box is selected, the only operations printed are, either:</FuncDesc>
			<SimpleSection><List><ListItem>Start operations,</ListItem>
					<ListItem>Operations for which all previous operations have been completed. No Help topic is associated with this item.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>Prints the entered selection.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
